include ../test_defines.mk

SUT_OBJECTS = $(SUT_DIR)/src/swl_crypto.o \
				$(SUT_DIR)/src/swl_string.o \
				$(SUT_DIR)/src/swl_hex.o

TEST_DEP=openssl

AUTO_TEST_FILE=swl_crypto

include $(SUT_DIR)/test/test_common.mk